/*
	Plugin Name : oz-scroll-up
	Created By : Osama Elzero
	Website : elzero.info
*/
#oz-scroll {
	position: fixed;
	/* bottom: 70px; */
	bottom: 10px;
	right: -80px;
	height: 48px;
	width: 48px;
	overflow: hidden;
	display: none;
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: .5;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	z-index: 98;
}

#oz-scroll img { max-width: 100%; }

#oz-scroll:hover { opacity: .2; }

.style1 { background-image: url('../images/oz-scroll-up/style1.png'); background-size: contain; }

.style2 {background-image: url('../images/oz-scroll-up/style2.png'); background-size: contain; }

.style3 {background-image: url('../images/oz-scroll-up/style3.png'); background-size: contain; }

.style4 {background-image: url('../images/oz-scroll-up/style4.png'); background-size: contain; }

.style5 {background-image: url('../images/oz-scroll-up/style5.png'); background-size: contain; }

.style6 {background-image: url('../images/oz-scroll-up/style6.png'); background-size: contain; }

.style7 {background-image: url('../images/oz-scroll-up/style7.png'); background-size: contain; }

#oz-scroll-top-margin {
	display: block;
    position: relative;
    height: 50px;
}